Bug 1303423 - Key to deactivate touchpad not working in Lenovo Yoga 700 [NEEDINFO]
Key to deactivate touchpad not working in Lenovo Yoga 700
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 11:43 EST by dinyar.rabady+spam
Modified: 2016-10-26 12:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:45:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (dinyar.rabady+spam)


Attachments (Terms of Use)

  None (edit)
Description dinyar.rabady+spam 2016-01-31 11:43:30 EST
Description of problem:
The Lenovo Yoga 700 has a key intended to switch of the touchpad (at the position of the F6 key -- F6 can be used by pressing that key in conjunction with the Fn key). However this isn't functional. I tried retrieving the keycode using evtest and xev, but there is no output when pressing that key.

I'm happy to provide more information if needed.


Steps to Reproduce:
1. Press key to deactivate touchpad on Yoga 700

Actual results:
Nothing happens

Expected results:
Touchpad is deactivated
Comment 1 Laura Abbott 2016-09-23 15:27:23 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 2 Laura Abbott 2016-10-26 12:45:01 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.